# == Schema Information
#
# Table name: materiels
#
#  id         :bigint           not null, primary key
#  sn         :string(255)      not null
#  name       :string(255)      not null
#  created_at :datetime         not null
#  updated_at :datetime         not null
#

one:
  sn: MyString
  name: MyString

two:
  sn: MyString
  name: MyString
